[问题]提示少文件

为当前最终发行版之前的所有版本提供支持
回复
头像
fyken
帖子: 20
注册时间: 2006-09-16 22:04
送出感谢: 0
接收感谢: 0

[问题]提示少文件

#1

帖子 fyken » 2006-09-27 18:02

我在运行一游戏时,提示没有font.cpp ,如何安装这个文件???

/dev目录下没有这个文件!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2006-09-27 18:05

/dev下是各种设备,怎么会有font.cpp??? :?: :?: :?: :?:
头像
fyken
帖子: 20
注册时间: 2006-09-16 22:04
送出感谢: 0
接收感谢: 0

#3

帖子 fyken » 2006-09-28 20:06

总的提示是这样的:

ui/font.cpp | line 157: Load the font
open /dev/sequencer : No such file or directory
回复

回到 “老旧版本支持”